/* ** site merge **********************************************************************************************************************/

body, div, td, h1 {
	font-family: "Space Grotesk";
	line-height: 1.1em;
}

.hoverclick {
 cursor: pointer;
}

h1 {
    padding: 10px 20px 10px 0px;
    font-size: 48px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 2px solid #000;
}


h2 {
 padding: 0px 5px 10px 0px;
 text-align: left;
 font-size: 32px;
 font-weight: bold;
 margin-bottom: 5px;
 margin-top: 0px;
}

h3 {
 padding: 0px 5px 10px 0px;
 text-align: left;
 font-size: 24px;
 font-weight: bold;
 margin-bottom: 5px;
 margin-top: 0px;
}

#main {
    min-height: 400px;
}

#footer{
    margin-top: 30px;
    padding: 15px;
    color: #666;
    background-color: #000;
    border-top: 1px solid #333;
}

XXXXXbody.light #footer{
    background-color: #EEE;
    color: #000;
}

#footerlinks a {
 display: block;
 padding: 3px;
 text-decoration: none;
 color: #FFF;
}

.osano-cm-window__widget{
    padding-bottom: 100px !important;
    margin-right: 11px !important;
}

li {
    margin-left:30px;
}

ul {
    list-style: disc;
}

.hidden {
	display: none !important;
}

.leftAndTopNav a, .topNav a {
 color: #666;
 text-transform: uppercase;
 font-size: 0.75em;
}

.leftAndTopNav a:hover, .topNav a:hover {
 background-color: #EEE;
}

.leftAndTopNav .current, .topNav .current {
 font-weight: bold;
 xtext-decoration: underline;
 color: #000;
}


@media screen and (max-width: 991.98px) {
  .leftAndTopNav  {
   margin-bottom: 20px;
  }
  .leftAndTopNav a, .topNav a {
   display: inline-block;
   padding: 5px;
  }
}

@media screen and (min-width: 992px) {
  .leftAndTopNav a {
   display: block;
   text-align: center;
   padding: 20px 0;
   border-right: 1px solid #CCC;
  }
  .topNav a {
   display: inline-block;
   padding: 5px;
   font-size: 1em;
  }
}

th {
    font-weight: bold !important;
}

.hover:hover {
 cursor: pointer;
}

.squareimage{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.squareimage img{
      position: absolute;
      max-width: 100%;
      max-height: 100%;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
      border-radius: 5px;
}


.left {
 text-align: left !important;
}

.eventCard {
	padding: 15px;
font-family: "Open Sans" !important;
}
.eventText{
 margin-top: 8px;
 height: 12em;
}
.eventCard .title {
 font-size: 18px;
 font-style: normal;
 font-weight: 700;
	padding-top: 5px;
 margin-bottom: 10px;
}
.eventCard .subtitle {
	text-decoration: none;
 margin-top: 10px;
	font-weight: 300;
 font-size: 12px;
}
.eventCard .date {
 
 font-size: 16px;
 font-style: normal;
 font-weight: 700;
 line-height: normal;	
}
.eventCard .location {
	Xtext-transform: uppercase;
 font-size: 16px;
 font-style: normal;
 line-height: normal;
 margin-bottom: 5px;
}
.eventCard .action {
	text-align: center;
	padding: 15px;
 font-weight: bold;
}
.eventCard .action a {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}

.eventCard:hover {
 cursor: pointer;
 transform: scale(1.03);
}
@media (max-width: 575px) {
  .eventCard .title, .eventCard .subtitle, .eventCard .date, .eventCard .location {
   height: auto;
  }

}

/*******************************************************************************************************************************/


.navbar .nav-item {
	list-style: none;
	padding: 0;
	margin: 0;
}
.nav-item .btn{
 font-size: inherit;
 margin-right: 8px;
}

.btn-primary {
    font-weight: bold !important;
}
.btn-secondary {
    border-radius: 10px;
    font-weight: bold !important;
}

.blackpod, .darkpod {
    border: 1px solid #666;
    border-radius: 5px;
    background-color: #222;
    padding: 20px;
    color: #FFF;
    margin-bottom: 10px;
}

.lightpod {
    border: 1px solid #AAA;
    border-radius: 5px;
    background-color: #FFF;
    padding: 20px;
    color: #000;
    margin-bottom: 10px;
}


.whitepod {
    border: 1px solid #AAA;
    border-radius: 5px;
    background-color: #FFF;
    padding: 20px;
    color: #000;
    margin-bottom: 10px;
}

.groupCard {
	border-radius: 5px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 10px;
 background-color: #FFF;
}

.groupCard h2 {
	border-bottom: 0;
}

.subdomain .navbar {
 border-bottom: 1px solid #888;
}


.navbar-nav .dropdown-item:hover {
 background-color: #CCC;
 color: #000 !important;
}

.btn-group, .btn-group:hover {
 box-shadow: none;
}

.table {
 color: inherit;
}


.hero h1 {
    font-size: 4rem;
    line-height: 4rem;
    margin-bottom: 0;
}

.hero h2 {
    font-size: 3rem;
    margin-top: 0;
}

@media (max-width: 576px) {
    .hero h1 {
        font-size: 2.8rem;
        line-height: 2.8rem;
        margin-bottom: 0;
    }
    .hero h2 {
        font-size: 2rem;
        margin-top: 0;
    }
}

.datepicker-table-body {
 color: #000;
}

.ticketDetailRow {
 border-bottom: 1px solid #888;
 padding-top: 3px;
 padding-bottom: 3px;
}

body.checkout .hideOnCheckout {
 display: none !important;
}

.pod {
 padding: 10px; 
 border: 1px solid #888;
 border-radius: 10px;
}

.pod-header {
 font-weight: bold;
 font-size: 0.85em;
 text-transform: uppercase;
 border-bottom: 0;
 border-radius: 10px 10px 0 0;
}

.pod-body {
 border-top: 0;
 border-radius: 0 0 10px 10px;
}

.admin {
 border: 2px solid #b9fd50 !important;
}

.adminnav {
 background-color: #b9fd50 !important;
}

.adminnav a {
 color: #000 !important;
 font-weight: bold;
 text-decoration: none;
}

.CommentReplyBody{
	padding: 10px;
	border-radius: 10px;
	_background-color: #DDD;
	_color: #000;
}

.dark .CommentReplyBody{
	_background-color: #333;
	_color: #CCC;
}

.CommunityHubNav a {
	color: #000;
	text-decoration: none;
 opacity: 0.5;
}

.CommunityHubNav a.active {
	font-weight: bold;
 opacity: 1;
}

.dark .CommunityHubNav a {
	color: #FFF;
}

.PostBody a {
	font-weight: bold;
	text-decoration: none;
}

.circleicon{
 border-radius: 50%;
}

.commentDate{
 font-size: 0.7em;
 opacity: 0.5;
 display: block;
 padding-top: 10px;
 text-align: right;
}

.center {
 text-align: center;
}

.colorButton {
    background-color: #b9fd50 !important;
    color: #000 !important;
    font-weight: bold !important;
}

.colorText, .colorText a {
    color: #b9fd50 !important;
    font-weight: bold !important;
}




/*******************************************************************************************************************************/

.blackOnGreen {
 color: #000;
 background-color: #b9fd50;
 border-radius: 50%;
 
}

.blackOnSilver {
 color: #000;
 background-color: #CCC;
 border-radius: 50%;
 
}


.lineupCard {
	Xpadding: 15px;
font-family: "Open Sans" !important;
margin-bottom: 15px;
}
.lineupText{
 height: 5em;
 background-color: #FFF;
 color: #000;
 padding: 10px;
}
.lineupCard .title {
 font-size: 18px;
 font-style: normal;
 font-weight: 700;
 margin-bottom: 10px;
 text-align: center;
}
.lineupCard .subtitle {
	text-decoration: none;
 margin-top: 10px;
	font-weight: 300;
 font-size: 12px;
}
.lineupCard .social {
 
 font-size: 16px;
 font-style: normal;
 font-weight: 700;
 line-height: normal;	
}
.lineupCard .location {
	Xtext-transform: uppercase;
 font-size: 16px;
 font-style: normal;
 line-height: normal;
 margin-bottom: 5px;
}
.lineupCard .action {
	text-align: center;
	padding: 15px;
 font-weight: bold;
}
.lineupCard .action a {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}

.lineupCard:hover {
 cursor: pointer;
 transform: scale(1.03);
}
@media (max-width: 575px) {
  .lineupCard .title, .lineupCard .subtitle, .lineupCard .date, .lineupCard .location {
   height: auto;
  }

}

.zabuto-calendar.table thead td {
 background-color: #353043 !important;
}

.zabuto-calendar__days-of-week__item {
 background-color: #252033  !important;
 border-bottom: #888 !important;
}

.timeDisplayHighlight {
 background-color: #b9fd50 !important;
 color: #000 !important;
 padding: 10px !important;
 border-radius: 10px;
 font-weight: bold;
}


.navbar a {
 color: #FFF;
 text-decoration: none;
}

.navbar .nav-link {
  color: #FFF;
}

.navbar .nav-link:hover {
  color: #BBB;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
}
.navbar .nav-item {
 color: #CCC;
}
.navbar .nav-item > .btn-primary {
 color: #000;
}

.nav-item .btn-primary {
    background-color: #b9fd50 !important;
    border-color: #b9fd50;
    color: #000;
}

.nav-item .colorText {
   color: #b9fd50 !important;
}


/* ** site dark **********************************************************************************************************************/

body {
  Xbackground-image: url(/images/splash-dark.svg) !important;
  Xbackground-repeat: no-repeat !important;
  Xbackground-position: center top !important;
  Xbackground-color: #050023 !important;
  background-color: #111;
  background-color: #000;
  color: #FFF;
}

#main {
 background-color: #050023;
 background-color: #222;
 background-color: inherit;
}


.btn-success {
    background-color: #03ac13 !important;
    background-color: #6Cbb3c !important;
    background-color: #799c58 !important;
    background-color: #39ac20 !important;
 
    border-radius: 0 0 8px 0;
    padding: 10px 20px;
}

.highlightrow {
    background-color: #b9fd50 !important;
    color: #000 !important;
}

.btn-primary {
    background-color: #b9fd50;
    border-color: #b9fd50;
    color: #000;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    color: #000;
    filter: brightness(85%);
}
.btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    box-shadow: 0 0 0 .25rem rgba(127, 127, 127, .5);
}

.btn-secondary {
    background: none;
    border: 1px solid #b9fd50;
    color: #b9fd50;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus, .btn-secondary:active:focus {
    filter: brightness(85%);
}
.btn-secondary:active, .btn-secondary:focus, .btn-secondary:active:focus {
    box-shadow: 0 0 0 .25rem rgba(127, 127, 127, .5);
}

.eventCard {
 color: #CCC;
}

.eventCard .title {
 color: #FFF;
}
.eventCard .title a{
	color: #FFF;
}
.eventCard .action {
	background-color: #666;
}
.eventCard .action a {
	color: #FFF !important;
}


.subdomain .navbar {
 background-color: #222;
}

.colorButton {
    background-color: #b9fd50 !important;
    color: #000 !important;
    font-weight: bold !important;
}

.colorText, .colorText a {
    color: #b9fd50 !important;
    font-weight: bold !important;
}

.secondaryBackground {
    background-color: #2c2449;
    color: #FFF;
}

.form-floating label {
 color: #666;
}

#forgotpwdiv {
 color: #000;
}

a{
 text-decoration: none;
}

.pod {
 background-color: #222;
}

.pod-header {
 background-color: #555;
 color: #FFF;
}

.pod-main {
 border-color: #000 !important;
}

.PostBody a {
 color: #CCC;
}


.headertable td {
    padding: 10px;
}
.socialicons  {
    text-align: right;
}
.socialicons img {
    height: 32px;
    display: inline;
    margin-bottom: 10px;
}

.orgname{
    margin-top: 0;
    border-top: 0;
    font-size: 2.5em;
    border-bottom: 0;
}
.actionbuttons{
    text-align: right;
}

.dropdown-menu {
    background-color: #000;
    text-align: right;
    border: 1px solid #777;
}

.dropdown-menu a{
    color: #FFF;
}


@media screen and (max-width: 576px) {
    .orgname {
        font-size: 2em;
        text-align: center;
    }
    .socialicons  {
        text-align: center;
        margin: 8px 0;
    }
    .xs80 {
        font-size: 0.8em;
    }
    .headertable {
        margin: 0 auto;
    }
    .actionbuttons{
        text-align: center;
    }
}


/* ** responsive **********************************************************************************************************************/
/*

X-Small	None	<576px
Small	sm	≥576px
Medium	md	≥768px
Large	lg	≥992px
Extra large	xl	≥1200px
Extra extra large	xxl	≥1400px
*/

@media (max-width: 576px) {
    h1  {
        font-size: 32px;
    }

    h2  {
        font-size: 24px;
    }

    h1:before {
        content: none;
    }



  .blackpod, .darkpod, .lightpod {
      border: 0;
      padding: 0;
      margin-bottom: 10px;
      background-color: inherit;
  }
  
  body {
    background-color: #FFF;
  }
  
  body.dark {
    background-color: #222;
  }
  
  .CommunityHubNav {
    xborder-bottom: 1px solid #888;
    xmargin-bottom: 10px;
  }
  
  .break {
    height: 3px;
    background-color: #888;
    margin-bottom: 10px;
  }


  
}
.hero-container {
    width: 100%;
    height: 150px; /* or use a responsive value like height: 60vh; */
    overflow: hidden; /* Ensures any cropped part is hidden */
}

/* Optional: Use media queries to adjust the height for different screen sizes */
@media (max-width: 768px) {
    .hero-container {
        height: 200px;
    }
}

.section {
    margin-bottom: 30px;
}


.bg-dark{
    border-color: #3a3a3a;
}
.pc {
    color: #b9fd50;
}